Subject: Re: [PATCH 1/2] Documentation/technical: signature formats

From: Jakub Narębski <[email-masked]>
Date: Sat, 25 Oct 2014 10:30:25 +0200

W dniu 2014-10-22 21:02, Junio C Hamano pisze:

> A mergetag is not fundamentally a "signature" in the above sense,
> though.  It is just a dump of the object content in a regular object
> header field (hence indented by one SP), and its contents having PGP
> SIGNATURE is merely a natural consequence of the object recorded
> being a signed tag.  So the description of it in the same place as
> description for signed tags and signed commits feels a little bit
> out of place, but I do not think of a better place to describe it.

Does this mean that you can merge annotated (but not signed) tag,
and have it (as description of merged branch) in 'mergetag' header?

-- 
Jakub Narębski